# Uses of Class
org.snpeff.stats.IntStats

Packages that use IntStats
Package
Description
org.snpeff.stats

## Uses of IntStats in org.snpeff.stats

Methods in org.snpeff.stats that return IntStats
Modifier and Type
Method
Description
`IntStats`
GenotypeStats.`getAlleleCount()`
`IntStats`
GenotypeStats.`getAlleleFrequency()`
`IntStats`
MineMarkerIntervals.`getDistanceStats()`
`IntStats`
VariantStats.`getIndelLen()`
`IntStats`
MineMarkerIntervals.`getLengthStats()`
`IntStats`
VcfStats.`getQualityStats()`